Subject: Re: Article submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Joseph Volz" <[email-masked]>
Date: Sat, 10 Apr 2004 13:46:46 -0700

Hi Joe,
Thanks for sending in your Hornet article.  Looks great!!!  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Joseph Volz 
  To: Steve Bamford ARC 
  Sent: Monday, April 05, 2004 10:06 AM
  Subject: Article submission

  Hi Steve,

  Saw my F-15 I the other day, thanks. Here's a Hornet for you.

  Joe Volz

  Gallery Template #06

  "1/48 F/A-18C Hornet" 

  by "Joe Volz"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here is my 1/48 scale Hasegawa Hornet built as the CO's bird for  VMFA-232 of the United Staes Marine Corps. Most modern jet modelers are familiar with this kit so I won't bore you with the many details involoved in construction. The kit is very good, and I built this particular example nearly OOB. I did substitute an extra resin seat I had from Black Box, but retained the kit cockpit. Carefully painting and drybrushing make it look just fine. Since Hasegawa does not provide intake trunks I fabricated covers made from wine bottle foil and painted them red. The only other non-kit items are the four Mk. 20 Rockeye cluster bombs, whcih came from Hasegawa 's weapons sets, and an AIM-120 AMRAAM on the starboard intake station from my spares box.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The model was painted with a combination of Model Master and Polyscale acrylics, and the exhaust nozzles were done with Model Master's metalizers. After applying a caot of Future the Superscale declas went down next, with no issues. Another coat of Future was applied to seal the decals against weathering. I applied my usual enamel wash to the panels lines and did some subtle airbrush fading. A final coat of Polyscale flat sealed everyting.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Although they require a bit of work the Hasegawa kits build into a terrific representation of the Hornet. Hope you enjoy the photos!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by "your name goes here"